There are currently no open bugs.

"libgeotiff-epsg" versions published in Ubuntu

Zesty (1.4.2-1): multiverse/science
Yakkety (1.4.1-3): multiverse/science
Xenial (1.4.1-2): multiverse/science
Vivid (1.4.0-1): multiverse/science
Trusty (1.4.0-1): multiverse/science
Precise (1.3.0-1): multiverse/science